.fr-details-metadata {
  & .fr-details-basic {
    padding: calc(var(--fr-theme-ui-margin) / 2) var(--fr-theme-ui-margin) !important;
  }
}

.fr-details-panel {
  & .fr-details-more {
    border-top: 0px !important;
  }
}

.fr-details-panel {
  & .fr-details-more {
    & .fr-details-metadata {
      padding: calc(var(--fr-theme-ui-margin) / 2) var(--fr-theme-ui-margin) !important;
    }
  }
}

.fr-details-panel {
  & .details-generic-panel {
    padding: calc(var(--fr-theme-ui-margin) / 2) var(--fr-theme-ui-margin) !important;
  }
}

.fr-details-panel {
  & .fr-details-basic {
    padding: calc(var(--fr-theme-ui-margin) / 2) var(--fr-theme-ui-margin) !important;
  }
}

.fr-details-panel {
  & .fr-details-thumb {
    display: none !important;
  }
}

.fr-details-panel {
  & .x-form {
    & .x-fieldset {
      & .x-fieldset-header {
        & .x-fieldset-header-text {
          font-weight: bold !important;
        }
      }
    }
  }
}

.fr-details-panel {
  & .fr-details-tags {
    position: relative !important;
    gap: 0px !important;
  }
}
  
.fr-details-panel {
  margin-top: 10px;
}

.x-fieldset {
  border: 1px solid #1636B2 !important;
  padding: 5px;
}

#toolbar-236  {
  padding-bottom: 5px !important;   
}